@charset "UTF-8";
/* CSS Document */
html {
	height: 100%;
	overflow-y: scroll;
}
body,td,th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	/*color: #666666;*/
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	/*height: 100%;*/
}
a {
	}
.rood{
	color: #AC1221;
}
h1{

	color: #AC1221;
	font-size: 18px;
}
.wrapper{
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 10%;
}
#index{
	background-color:#000000;
}
div.wrapper{
	width: 900px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 10%;
}
div.logo{
	text-align: center;
	width: 900px;
}
div.menu{
	font-family: 'PT Sans Caption', arial, serif;
	width: 300px;
	float:left;
	display:inline;
	line-height:22px;
	font-size:12px;
	text-transform:uppercase;
}
div.menu img{
	border: none;
}
div.menuitemrood {
	height:20px;
	width: 170px;
	border-bottom: solid 1px #AC1221;
}
div.menuitemroodtop {
	height:20px;
	width: 170px;
	border-bottom: solid 1px #AC1221;
	border-top: solid 1px #AC1221;
}
div.menuitemgrijs {
	height:20px;
	width: 170px;
	border-bottom: solid 1px #595B5A;
}
div.menuitemgrijstop {
	height:20px;
	width: 170px;
	border-bottom: solid 1px #595B5A;
	border-top: solid 1px #595B5A;
}
div.menuitemrood a {
	color: #AC1221;
	text-decoration:none;
}
div.menuitemroodtop a {
	color: #AC1221;
	text-decoration:none;
}
div.menuitemgrijs a {
	color: #595B5A;
	text-decoration:none;
}
div.menuitemgrijstop a {
	color: #595B5A;
	text-decoration:none;
}
div.menuitemrood a:hover {
	color: #FFFFFF;
	text-decoration:none;
}
div.menuitemroodtop a:hover {
	color: #FFFFFF;
	text-decoration:none;
}
div.menuitemgrijs a:hover {
	color: #000;
	text-decoration:none;
}
div.menuitemgrijstop a:hover {
	color: #000;
	text-decoration:none;
}
#actief{
	color: #AC1221;
	text-decoration:none;
	border-bottom: solid 1px #AC1221;
}
#actief a{
	color: #AC1221;
	text-decoration:none;
}
div.menu img {
	margin-bottom: 30px;
	margin-left: 15px;
}
div.intro{
	font-family: "Times New Roman", Times, serif;
	font-size:16px;
	color:#FFFFFF;
	font-style:italic;
	width: 340px;
	float:left;
	display:inline;
	padding-right: 130px;
	padding-left: 100px;
	padding-top: 70px;
}
div.sfeerfoto img{
	width: 600px;
	height: 300px;
}
div.content{
	width: 600px;
	float:left;
	display:inline;
	font-family: 'PT Sans Caption', arial, serif;
	font-size:11px;
	color: #000000;
}
div.content a{
	text-decoration:none;
	color:#000000;
	font-family: 'PT Sans Caption', arial, serif;
	font-size:11px;
}
div.content a:hover{
	color: #AC1221;
}
div#scrollerdiv{
	width: 900px;
	margin-top:30px;
	height: 120px;
	float:left;
	display:inline;
}
div.footer{
	margin-top:30px;
	margin-bottom:10px;
	width: 900px;
	border-bottom: solid 1px #595B5A;
	float:left;
	display:inline;
}
div.footer a{ 
	color: #595B5A;
	text-decoration:none;
	font-size:10px;
	/*margin-left: 45px;*/
	margin-right:62px;
	line-height: 50px;
}
.fit{
	margin-bottom: -10px;
	margin-right: 93px;
	border: none;
}
div.footer a:hover{ 
	color: #AC1221;
}
div.info{
	margin-top: 15px;
	width: 400px;
	height: 250px;
	float: left;
	display: inline;
}
div.info li{
	list-style:none;
}
div.logobedrijf{
	padding-top: 50px;
	text-align:right;
}
div.logobedrijf img{
	border: none;
}
div.adres{
	width: 600px;
	float: left;
	display: inline;
	color: #000000;
}
.email{
	text-decoration: none;
	color: #000000;
}
.adres .website{
	color: #AC1221;
	text-decoration: none;
	font-weight:bold; 
	font-size:16px; 
}
#contact{
	padding-top: 138px;
}
#sitemap{
	padding-top: 130px;
}
div.contactleft{
	width: 200px;
	float: left;
	display:inline;
}
div.contactright{
	padding-left: 40px;
	width: 360px;
	float: left;
	display:inline;
}
p{
	margin-top: 0;
}
.contactright input{
	width: 200px;
	border-bottom: solid 1px #CCCCCC;
	border-left:none;
	border-right:none;
	border-top:none;
	margin-bottom:5px;
}
.contactright input{
	width: 200px;
	border-bottom: solid 1px #CCCCCC;
	border-left:none;
	border-right:none;
	border-top:none;
	margin-bottom:4px;
}
.contactright textarea{
font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 200px;
	border-bottom: solid 1px #CCCCCC;
	border-left:none;
	border-right:none;
	border-top:none;
	margin-bottom:4px;
}
.contactright .checkbox{
	width: 15px;
	border: none;
}
.contactright .button{
	width: 100px;
	height: 25px;
	border: solid 1px #000;
}




/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	width: 900px;
	height: 120px;
	margin-bottom: 1em;
}

/* Clip DIV */
.simply-scroll .simply-scroll-clip {
	width: 900px;
	height: 120px;
}
	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	float: left; /* Horizontal scroll only */
	width: auto;
	height: 120px;
}